Subject: Re: bug#32127: RFE -- in the way "cp -rl" -- enable 'ln' to do likewise?

From: Paul Eggert <[email-masked]>
Date: Wed, 11 Jul 2018 13:05:25 -0700

L A Walsh wrote:
> Like I'll want an "RCS" dir to point to 1 RCS tree -- so I try to use
> ln <existing RCSdir> <new RCS loc>.  ln, of course seems to think I
> want the impossible -- and says you can't have hard-linked directories.

You can use "ln -s" instead of plain "ln". If that's not what you want, then I'm 
afraid I don't understand what you want, exactly.